Subject: pkg/34483: editors/xemacs outdated
To: None <,,>
From: Hauke Fath <>
List: pkgsrc-bugs
Date: 09/06/2006 11:35:00
>Number:         34483
>Category:       pkg
>Synopsis:       editors/xemacs outdated
>Confidential:   no
>Severity:       serious
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed Sep 06 11:35:00 +0000 2006
>Originator:     Hauke Fath <>
>Release:        NetBSD 3.0_STABLE
/~\  The ASCII Ribbon Campaign                    Hauke Fath
\ /    No HTML/RTF in email	        Institut für Nachrichtentechnik
 X     No Word docs in email	                  TU Darmstadt
/ \  Respect for open standards              Ruf +49-6151-16-3281
System: NetBSD 3.0_STABLE NetBSD 3.0_STABLE (SPG_PIII) #2: Tue May 9 19:39:43 CEST 2006 i386
Architecture: i386
Machine: i386

	The editors/xemacs package for the stable XEmacs 21.4 version
	is still at 21.4.17, while the most recent version is
	21.4.19. The changelog is at

	Please update.